div.mpedia-gamejump {
	font-size: .8em;
	margin-left: .2em;
}

ul.mpedia-levels {
	margin-left:0;
}

/**** Game view ***/
h2.mpedia-gameview {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 1.4em;
	margin-bottom: 0;
}

h2.mpedia-listview {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 1.4em;
	margin-bottom: 0;
}

h3.mpedia-gameview, h3.mpedia-typeview {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 1.3em;
	margin-bottom: 0;
}

h4.mpedia-gameview, h4.mpedia-typeview {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 1.1em;
}

h5.mpedia-gameview {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 1em;
	margin-bottom: .5em;
	margin-top: .5em;
}

div.gameviewlinks {
	font-size: .85em;
	margin-left: .2em;
}

div.mpedia-typenav {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: .9em;
	margin-left: .2em;
	margin-top: 1em;
	font-weight:bold;
}

div.mpedia-subtype {
	margin-left: 2em;
	color:red;
}


/**** ABC view ***/

div.letterlinks {
	font-size: .85em;
	margin-top: 1em;
	margin-bottom: 1em;
}


/**** Entry style ***/

h3.mpedia-name {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 1.3em;
	color: #a8a8a8;
	padding: .3em;
	border: 1px solid #555555;
	background-color: #000000;
	background-image: url(/mariopedia/bg-gradient.png);
	background-repeat:repeat-x;
	margin-bottom: 0;
}

div.mpedia-type {
	color: #3878e8;
	font-family: verdana, helvetica, arial, sans-serif;
	font-weight: bold;
	font-size: 1.1em;
	margin-bottom: 1em;
	margin-top: 1em;
	margin-left: .5em;
}

div.mpedia-gendesc, div.mpedia-aka {
	font-family: verdana, helvetica, arial, sans-serif;
	margin-left: 2em;
	margin-right: 1em;
	font-size: .9em;
}

.mpedia-alias {
	color: #808080;
	font-weight: normal;
}

div.mpedia-seealso {
	font-family: verdana, helvetica, arial, sans-serif;
	margin-left: .6em;
	margin-right: 1em;
	font-size: .9em;
}

div.mpedia-gametitle {
	font-family: verdana, helvetica, arial, sans-serif;
	font-weight: bold;
	margin-left: 1.7em; margin-right: 1em;
	border-bottom: 1px solid #333333;
	padding-bottom: .2em;
	padding-left:0;
	margin-top: .3em;
}

table.mpedia-object {
	font-size: 1em;
	border-collapse: collapse;
	margin-left: 1.7em; margin-right: 1em;
	margin-bottom: .5em;
}

table.mpedia-object td {
	vertical-align: top; /* Opera */
}

td.mpedia-sprite {
	padding-top: .3em;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
}

td.mpedia-sprite div {
	border: 1px solid #808080;
	background: #505050;
	padding: 1em;
	margin-right: .2em;
	cursor: default;
}


td.mlss div { /* test */
	border: 1px solid #808080;
	background: #505050;
	padding: 1em;
	margin-right: .2em;
	cursor: default;
}

td.mpedia-sprite div img {
	border:0;
	cursor: default;
}

div.mpedia-spritebox img {
	image-rendering: pixelated;
	image-rendering: -moz-crisp-edges;
	image-rendering: crisp-edges;
}

td.mpedia-desc {
	padding-left: .1em;
	padding-top: .3em;
}

table.mpedia-stats {
	margin-top: .5em;
	font-size: 1em;
	border-collapse: collapse;
}

table.mpedia-stats td {
	padding-right: 1em;
}

.mpedia-subgame {
	font-family: verdana, helvetica, arial, sans-serif;
	font-weight: bold;
	font-size: .8em;
}



/**** Background color selector ***/

div#colorbox {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: .8em;
	font-weight: bold;
	padding: .3em;
	position:fixed;
	width: 12em;
	bottom:24px;
	right:1em;
	margin:0;
	border: 2px solid #555555;
	background-color: #000000;
	z-index: 8;
	overflow:hidden;
}

div#colorboxIE {
position:absolute; visibility:hidden; z-index:9; width:12em; right:1em; bottom:24px; font-family:verdana,arial,helvetica,sans-serif; overflow:hidden; border: 2px solid #555555; padding:.3em; font-size:.8em; background-color:#000000;
}

div#colorbox img, div.colorboxIE img {
	border:0;
	width:8px;height:8px;
	margin-right:.2em;
	margin-top:.2em;
}

/**** Wiki ***/

div.wikicontent input[type=text],
div.wikicontent input[type=password] {
	font-family: helvetica, arial, sans-serif;
	font-size: 1em;
	border-top: 1px solid #003366;
	border-left: 1px solid #003366;
	border-right: 1px solid #6699CC;
	border-bottom: 1px solid #6699CC;
	background-color: #000000;
	color: #a8a8a8;
	height: 1.3em;
	padding-left: .1em; /* Firefox 0.9.2 */
}

/* Form buttons */
div.wikicontent input[type=submit],
div.wikicontent input[type=button] {
	font-family: helvetica, arial, sans-serif;
	font-size: 1em;
	border-bottom: 1px solid #003366;
	border-right: 1px solid #003366;
	border-top: 1px solid #6699CC;
	border-left: 1px solid #6699CC;
	background-color: #000000;
	color: #a8a8a8;
	height: 1.65em;
	padding-bottom: .25em; /* FireFox 1.0.7 text too close to bottom */
}